import { 
  API_BASE_URL,
  API_URL_KEY,
} from './../constants/url';

export const API_URL_VAT_RETURN = {
  vatReturnList: () => {
    // POST: 세금계산서 목록 조회
    return `${API_BASE_URL}/api/v1/${API_URL_KEY}/vat-return/list`;
  },
  vatReturnDetail: () => {
    // POST: 세금계산서 상세 조회
    return `${API_BASE_URL}/api/v1/${API_URL_KEY}/vat-return/detail`;
  },
};